{
  "idResetOutlookDialogTitle": "Clear Outlook Local State",
  "idResetOutlookDialogBody": "Outlook was launched with clearLocalState command line switch. This will clear any local settings and any unsaved Outlook data. Do you want to continue?",
  "idResetOutlookCompletedDialogBody": "Outlook local settings and unsaved data cleared."
}